/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 5px;
	padding: 0;
	background: #786E50 url(images/image1.gif);
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
    text-align:center; 
    letter-spacing:0.05em;
   }

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
}

h4 {
    margin: 0;
	padding: 0;
	text-transform: none;
    font-family: LibbyScript, LaurenScript, "Lucida Calligraphy", cursive;
	color: #000000;
    font-size: 26px; }
}
    
h2 { font-size: 24px; }
h3 { font-size: 18px; }

p, ol, ul {
	line-height: 20px;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
    color: #786e50;
}

/* Header */

#header {
	width: 592px;
	height: 112px;
	margin: 0 auto;
	background: url(images/cypress-header.jpg);
	border: 4px solid #000000;
}

#header2 {
	width: 592px;
	height: 112px;
	margin: 0 auto;
	background: url(images/lottie-header.jpg);
	border: 4px solid #000000;
}

#header h1 {
	float: left;
	padding: 40px 0 0 20px;
	text-transform: none;
	font-size: 28px;
    font family: LaurenScript, LibbyScript, "Lucida Calligraphy", cursive;
	color: #d4cbaf;
}

#header2 h1 {
	float: left;
	padding: 40px 0 0 20px;
	text-transform: none;
	font-size: 28px;
    font family: LaurenScript, LibbyScript, "Lucida Calligraphy", cursive;
	color: #483132;
}

/* Menu */

#menu {
	width: 600px;
	height: 30px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 120px;
	height: 26px;
	padding: 4px 0 0 0;
	background: url(images/menu/img3.gif);
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #d4cbaf;
}

#menu a:hover, #menu .active a {
	background: url(images/menu/img4.gif);
	color: #ffffff;
}

/* Content */

#content {
	width: 592px;
	margin: 0 auto;
	background: #9b8f6c;
	border: 4px solid #000000;
}

#gallery {
    width:571px; 
    height:475px; 
    padding:10px; 
    /*border:1px solid #333; */
    background: #9b8f6c; 
    position:relative; 
}

#gallery b.default {
    position:absolute; 
    left:19px; 
    top:62px; 
    width:346px; 
    height:346px; 
    text-align:center;
}

#gallery b.default img {
    display:block; 
    margin:0 auto 10px auto; 
    border:1px solid #eee; 
    border-color:#555 #ddd #eee #333;
}

#gallery b.default span {
    display:block; 
    /*color:#fff;*/ 
    font-family:verdana, arial, sans-serif; font-weight:normal; 
    font-size:11px; 
    width:346px; 
    margin:0 auto;
}

#gallery ul {
    list-style:none; 
    padding:0; 
    top:10px; 
    width:180px; 
    position:relative; 
    float:right;
}

#gallery ul li {
    display:inline; 
    width:52px; 
    height:52px; 
    float:right; 
    margin:0 0 5px 5px;
}

#gallery ul li a {
    display:block; 
    width:50px; 
    height:50px; 
    text-decoration:none; 
    border:1px solid #000; 
    border-color:#eee #555 #333 #ddd;
}

#gallery ul li a span {display:none;}

#gallery ul li a img {
    display:block; 
    width:50px; 
    height:50px; 
    border:0;
}

#gallery ul li a:hover {
    white-space:normal; 
    border-color:#555 #ddd #eee #333; 
    /*background:#777;*/
}

#gallery ul li a:hover b {
    position:absolute; 
    left:-382px; 
    top:0; 
    width:348px; 
    height:346px; 
    text-align:center; 
    background:#9b8f6c; 
    z-index:20;
}

#gallery ul li a:hover span {
    display:block; 
    color:#fff; 
    font-family:verdana, arial, sans-serif; 
    font-weight:normal; 
    font-size:11px; 
    width:346px; 
    margin:0 auto;
}

#gallery ul li a:hover img {
    margin:0 auto 10px auto; 
    width:auto; 
    height:auto; 
    border:1px solid #eee; 
    border-color:#555 #ddd #eee #333;
}

#gallery ul li a:active, #gallery ul li a:focus {
    white-space:normal; 
    border-color:#555 #ddd #eee #333; 
    background:#777;
}

#gallery ul li a:active b, #gallery ul li a:focus b {
    position:absolute; 
    left:-382px; 
    top:0; 
    width:348px; 
    height:346px; 
    text-align:center; 
    background:#9b8f6c; 
    z-index:10;
}

#gallery ul li a:active span, #gallery ul li a:focus span {
    display:block; 
    color:#fff; 
    font-family:verdana, arial, sans-serif; 
    font-weight:normal; 
    font-size:11px; 
    width:348px; 
    margin:0 auto;
}

#gallery ul li a:active img, #gallery ul li a:focus img {
    margin:0 auto 10px auto; 
    width:auto; 
    height:auto; 
    border:1px solid #eee; 
    border-color:#555 #ddd #eee #333;
}

/* Footer */

#footer {
	width: 600px;
    margin: 0 auto;
	background: #000000;
}

#footer p {
	margin: 0;
	padding: 0 0 4px 0;
	text-transform: lowercase;
	text-align: center;
	font-size: 9px;
	color: #786e50;
}

#footer a {
	color: #786E50;
}
